Bug 828444 - Review Request: drupal6-context_menu_block - Context Menu Block Module for Drupal6
Review Request: drupal6-context_menu_block - Context Menu Block Module for Dr...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On: 828458
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 14:14 EDT by Anderson Silva
Modified: 2013-04-01 18:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-01 18:22:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
drupal6-context_menu_block-review.txt (6.32 KB, text/plain)
2013-02-27 18:08 EST, Shawn Iwinski
no flags Details
phpci.log (9.69 KB, text/x-log)
2013-02-27 18:08 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Anderson Silva 2012-06-04 14:14:40 EDT
Spec URL: http://people.redhat.com/~ansilva/drupal6-context_menu_block.spec
SRPM URL: http://people.redhat.com/~ansilva/drupal6-context_menu_block-3.0-2.fc16.src.rpm
Description: Allows the Menu Block module to be aware of contexts provided by the Context module.
Fedora Account System Username: afsilva
Comment 1 Shawn Iwinski 2013-02-25 21:24:45 EST
Wesley -- Do you plan on completing this review?  If not, I can take it.  Shawn
Comment 2 Shawn Iwinski 2013-02-27 18:08:23 EST
Created attachment 703710 [details]
drupal6-context_menu_block-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 828444
Comment 3 Shawn Iwinski 2013-02-27 18:08:52 EST
Created attachment 703711 [details]
phpci.log
Comment 4 Shawn Iwinski 2013-02-27 18:11:24 EST
===== SHOULD items =====

> [!]: Package does not include license text files separate from upstream.

I believe this is because of a license update in the actual license file?  Has upstream been made aware of the needed update?

> [!]: Packages should try to preserve timestamps of original installed files.

Please consider adding the "-p" (or "--preserve-timestamps") flag to your install command.


Per phpci, after initial import, please add "php-pcre" requirement.



No blockers.

===== APPROVED =====
Comment 5 Anderson Silva 2013-03-22 12:05:36 EDT
New Package SCM Request
=======================
Package Name: drupal6-context_menu_block
Short Description: Allows the Menu Block module to be aware of contexts provided by the Context module
Owners: ansilva mwoodson siwinski
Branches: f17 f18 f19 el6
InitialCC:
Comment 6 Gwyn Ciesla 2013-03-22 12:08:58 EDT
"ansilva" is not a valid FAS account.
Comment 7 Anderson Silva 2013-03-22 12:29:05 EDT
I hate when i do this... I used my red hat user instead of my fedora.. I am removing mwoodson too:

New Package SCM Request
=======================
Package Name: drupal6-context_menu_block
Short Description: Allows the Menu Block module to be aware of contexts provided by the Context module
Owners: afsilva siwinski
Branches: f17 f18 f19 el6
InitialCC:
Comment 8 Gwyn Ciesla 2013-03-22 14:19:03 EDT
Git done (by process-git-requests).
Comment 9 Fedora Update System 2013-03-22 17:31:30 EDT
drupal6-context_menu_block-3.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-context_menu_block-3.0-2.el6
Comment 10 Fedora Update System 2013-03-22 17:32:08 EDT
drupal6-context_menu_block-3.0-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal6-context_menu_block-3.0-2.fc17
Comment 11 Fedora Update System 2013-03-22 17:32:50 EDT
drupal6-context_menu_block-3.0-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal6-context_menu_block-3.0-2.fc18
Comment 12 Shawn Iwinski 2013-03-23 00:53:15 EDT
Package Change Request
======================
Package Name: drupal6-context_menu_block
New Branches: el5
Owners: ansilva siwinski
InitialCC: 

Adding el5 branch to follow most other drupal6 packages.
Comment 13 Gwyn Ciesla 2013-03-23 09:03:21 EDT
Git done (by process-git-requests).
Comment 14 Fedora Update System 2013-03-23 14:16:32 EDT
drupal6-context_menu_block-3.0-2.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 15 Fedora Update System 2013-04-01 18:22:56 EDT
drupal6-context_menu_block-3.0-2.fc17 has been pushed to the Fedora 17 stable repository.
Comment 16 Fedora Update System 2013-04-01 18:23:32 EDT
drupal6-context_menu_block-3.0-2.fc18 has been pushed to the Fedora 18 stable repository.

Note You need to log in before you can comment on or make changes to this bug.